<!--main-container start -->
<div class="container">
   <div class="container-inner">
      <div class="fixed-head">
         <!--breadcrumb start -->
         <nav class="breadcrumb">
            <a class="breadcrumb-item" href="#/dashboard"><i class="fa fa-home" aria-hidden="true"></i>Home</a>
            <a class="breadcrumb-item" href="#/reviewlisting">Review List</a>
            <span class="breadcrumb-item active">Request Details</span>
            <span class="pull-right">{{data.govermentEntity}}</span>
         </nav>
         <!--breadcrumb end -->
        
         <!--nav start -->
         <!-- data-ng-if="data.changeType === 'major'" -->
         <nav class="navbar navbar-default view-request">
            <ul class="nav navbar-nav capitalize" data-ng-click="tabChanged($event)">
               <li id="tab-1" class="completed active"><a style="width: 140.5px">Request Details</a></li>
               <li id="tab-2" class="completed"><a>Organizational Chart</a></li>
               <li id="tab-3" class="completed"><a>Division Legislation Mapping</a></li>
               <li id="tab-4" class="completed"><a>Proposed Structure Changes</a></li>
               <li id="tab-5" class="completed"><a>Functional Description</a></li>
               <li id="tab-6" class="completed"><a>Distribution &amp; Cost of Manpower</a></li>
               <li id="tab-7" class="completed"><a>Financial Implications</a></li>
               <li id="tab-8" class="completed"><a>Uploaded documents</a></li>
               <li data-ng-if="!checkApprovalPermission()" id="tab-9"><a>Review Summary</a></li>
               <li data-ng-if="checkApprovalPermission()" id="tab-9"><a>Approval Summary</a></li>
            </ul>
         </nav>
      </div>
      <div class="page-content">
         <div class="alert alert-success" role="alert" data-ng-show="reviewSuccessfull">
           {{message}}
         </div>
         <div class="alert alert-danger" role="alert" data-ng-show="reviewFailed">
           {{message}}
         </div>
         <!--nav end -->
         <!--tab-content-wrap start -->
         <div class="tabcontent-wrap">
            <!--tabcontent tab-1 start -->
            <div data-ng-include="system + 'components/display/request-details.html'"></div>
            <div data-ng-include="system + 'components/display/affected-devision-details.html'"></div>
            <div data-ng-include="system + 'components/display/organisation-chart.html'"></div>
            <div data-ng-include="system + 'components/display/division-objective.html'"></div>
            <div data-ng-include="system + 'components/display/functional-description.html'"></div>
            <div data-ng-include="system + 'components/display/employe-grade-detail.html'"></div>
            <div data-ng-include="system + 'components/display/employe-count-details.html'"></div>
            <div data-ng-include="system + 'components/display/uploaded-documents.html'"></div>
            <div data-ng-if="!checkApprovalPermission()" data-ng-include="system + 'components/display/review-summary.html'"></div>
            <div data-ng-if="checkApprovalPermission()" data-ng-include="system + 'components/display/approval-summary.html'"></div>
            <!--button-wrap start -->
            <div class="button-wrap text-right">
               <div data-ng-if="!checkApprovalPermission()">
                  <button type="button" data-toggle="modal" data-target="#confirmationModal" class="btn btn-inverse btn-default">Exit Request</button>
                  <button type="button" class="btn approval"  data-ng-if="!hideNav" data-ng-click="nextTab()">Next</button>
                  <button type="button" data-ng-if="hideNav && checkSavePermission()" data-ng-click="postReview(5)" data-ng-if="hideNav" class="btn btn-primary">SAVE</button>
                  <button type="button" data-ng-if="hideNav && checkRejectionPermission()" data-ng-click="postReview(8)" data-ng-if="hideNav" class="btn btn-danger">REJECT</button>
                  <button type="button" data-ng-if="hideNav && checkValidationPermission()" data-ng-click="postReview(4)" data-ng-if="hideNav" class="btn approval">ACCEPT</button>
                  <button type="button" data-ng-if="hideNav && checkInitalApprovalPermission()" data-ng-click="postReview(7)" data-ng-if="hideNav" class="btn approval">APPROVE</button>
                  <button type="button" data-ng-if="hideNav && checkReviewPermission()" data-ng-click="postReview(4)" data-ng-if="hideNav" class="btn approval">SUBMIT</button>
                  <!-- <button type="button" data-ng-if="hideNav && checkConsolidatePermission()" data-ng-click="postReview(6)" data-ng-if="hideNav" class="btn approval">SEND FOR APPROVAL</button>
                  <button type="button" data-ng-if="hideNav && checkCompletionPermission()" data-ng-click="postReview(6)" data-ng-if="hideNav" class="btn approval">MARK AS FULFILLED</button> -->
               </div>
               <div data-ng-if="checkApprovalPermission()">
                  <button type="button" data-toggle="modal" data-ng-if="!hideNav"data-target="#confirmationModal" class="btn btn-inverse btn-default">Exit Request</button>
                  <button type="button" class="btn approval" data-ng-if="!hideNav" data-ng-click="nextTab()">Next</button>
                  <button type="button" class="btn btn-warning" data-ng-if="hideNav" data-ng-click="onSubmit(12)">ESCALATE</button>
                  <button type="button" class="btn btn-primary" data-ng-if="hideNav" data-ng-click="onSubmit(9)">ASK AMENDMENTS</button>
                  <button type="button" class="btn btn-danger" data-ng-if="hideNav" data-ng-click="onSubmit(8)">REJECT</button>
                  <button type="button" class="btn approval" data-ng-if="hideNav" data-ng-click="onSubmit(7)">APPROVE</button>
               </div>
            </div>
            <!--button-wrap end -->
         </div>
         <!--tab-content-wrap end -->
      </div>
   </div>
</div>
<div data-ng-include="system + 'components/exitModal.html'"></div>
<div data-ng-include="system + 'components/summaryModal.html'"></div>